

<div class="jumbotron">
    <h1>Genes of Yeasts</h1>
</div>
<div class="container">
  <form #formEnvironments="ngForm" (submit)= 'getGenes()'>
    <label class="col-sm-2">Secuence </label>
    <div class="col-sm-8">
        <label class="col-sm-2">Enter a DNA secuence </label>
        <input type="text" name="secuence" [(ngModel)]="objGenes.secuence">
    </div>
    <br>
    <label class="col-sm-2">Type </label>
    <div class="col-sm-8">
        <label class="col-sm-2">Enter the type </label>
        <input type="text" name="type" [(ngModel)]="objGenes.type">
    </div>
    <label class="col-sm-2">Protein </label>
    <div class="col-sm-8">
        <label class="col-sm-2">Enter the protein </label>
        <input type="checkbox" name="protein" [(ngModel)]="objGenes.protein" (ngModelChange)="change">Protein
        
        <input type="submit" >
    </div>
</form>
</div>